## kernel-patch-2.4-kgdb 1.3-1

=== debian/changelog ===
kernel-patch-2.4-kgdb (1.3-1) unstable; urgency=low

  * Initial Release

 -- Russell Coker <russell@coker.com.au>  Thu, 17 Jan 2002 12:50:00 +0100
