=== debian/control ===
Source: kernel-patch-2.4-kgdb
Section: devel
Priority: extra
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.5.2
Build-Depends: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.4-kgdb
Architecture: all
Depends: patch
Suggests: kernel-source-2.4, kernel-package
Description: GDB debugging for the kernel
 This patch applies to 2.4.16 (and should apply to other nearby versions) and
 allows you to compile the kernel with debugging symbols for gdb.
