## kernel-patch-2.4-kgdb 1.9-1

=== debian/changelog ===
kernel-patch-2.4-kgdb (1.9-1) unstable; urgency=low

  * New upstream version for the 2.4.23 kernel.
  * Removed the hwdebugmacros GDB macro and the loadmodule.sh shell script
    since they are no longer needed.
  * Finally fixed the kpatches dependency.  (Closes: Bug#162824)
  * Sponsor'd upload for Brandt Dusthimer <brandt@dusthimers.com>

 -- Russell Coker <russell@coker.com.au>  Mon, 16 Feb 2004 17:18:00 +1100

kernel-patch-2.4-kgdb (1.5-1) unstable; urgency=low

  * Changed Maintainers
  * Updated from version 1.3 to 1.5
  * Updated to the most recent version of loadmodule.sh (only other change
	 from older version)

 -- Brandt Dusthimer <brandt@dusthimers.com>  Sat, 13 Jul 2002 14:50:24 -0500
