=== debian/control ===
Source: kernel-patch-2.4-kgdb
Section: devel
Priority: extra
Maintainer: Brandt Dusthimer <brandt@dusthimers.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4.0.0), dh-kpatches

Package: kernel-patch-2.4-kgdb
Architecture: i386 powerpc
Depends: ${kpatch:Depends}
Suggests: kernel-source-2.4, kernel-package
Description: GDB debugging for the kernel
 This package provides the patches for the 2.4.23 kernel (and should apply to
 other nearby versions) for the i386 and powerpc architectures.  It allows you
 to compile the kernel with debugging symbols for gdb.
